SAGAGIS module "resampling" via PyQGIS
2015-11-30 12:20 AM - bla la

Status: Closed

Priority: Normal
Assignee: Giovanni Manghi
Category: Processing/SAGA

Affected QGIS version:2.10.0
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 21930

Description

the SAGAGIS module "resampling” (accessing via PyQGIS or from processing toolbar) is missing the input parameter "target” (using
QGIS 2.10) while at SAGA 2.1 there is still the field "target" available and obviously necessary to recieve results.
Further more in QGIS 2.6 there’s only the "target"-option O=user defined, while the option "grid" (like it’s called in SAGA) is not

accessible.

I’'m not sure but that’s probably an error or how is it possible to use the module in order to receive the same results from QGIS processing

toolbar like in SAGA?

History

#1 - 2015-12-01 10:53 PM - Giovanni Manghi

- Tracker changed from Feature request to Bug report

- Affected QGIS version set to 2.10.0

- Priority changed from Low to Normal

- Assignee changed from Victor Olaya to Giovanni Manghi
- Crashes QGIS or corrupts data set to No

#2 - 2016-03-07 12:12 AM - Giovanni Manghi

- % Done changed from 0 to 100

see

https://github.com/qgis/QGIS/pull/2878

#3 - 2016-03-09 02:52 AM - Alexander Bruy
- Status changed from Open to Closed
- Resolution set to fixed/implemented

Pull-request was merged and backported to 2.14
